
package eu.dnetlib.dhp.skgif.model;

import java.io.Serializable;

/**
 * @author miriam.baglioni
 * @Date 04/03/24
 */
public class MinTopic implements Serializable {
	private String local_identifier;
	private String value;

	public String getLocal_identifier() {
		return local_identifier;
	}

	public void setLocal_identifier(String local_identifier) {
		this.local_identifier = local_identifier;
	}

	public String getValue() {
		return value;
	}

	public void setValue(String value) {
		this.value = value;
	}
}
